<?php
/**
 * Maudern Child Theme functions and definitions.
 */

/*
 * Load parent and child styles.
 */
function maudern_child_enqueue_styles() {
    wp_enqueue_style( 'maudern-style', get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'maudern-main', get_template_directory_uri() . '/assets/css/styles.css' );
    wp_enqueue_style( 'maudern-child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array( 'maudern-main' ),
        wp_get_theme()->get('Version')
    );
}
add_action(  'wp_enqueue_scripts', 'maudern_child_enqueue_styles', 101 );